body {overflow: hidden;}

.home_text, .menu_text,.scroll {
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    color:#fff;
    text-shadow: 1px 2px 2px #000;
}

header .hamburger {top:-70px;z-index:2}

.cocktails-details {
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    color:#fff;
}

.cocktails-nav {
    position: fixed;
    right: 0;
    top:300px;
    padding:20px;
    z-index:999;
    background: rgba(0,0,0,0.5);
    box-shadow: 1px 0px 2px #fff !important;
}

.cocktails-nav img{ margin: 30px 0;display: block;width: 50px;}
.cocktails-nav img:hover {fill: #000;cursor: pointer;}

p.cocktails-details.text-details {
    margin-top:42px
}

#museum_page .description p {text-align: justify;}
#museum_page .description h2 { margin: 0 auto 30px; }
#museum_page #intro h2, #museum_page #aktualis_programok h2 { margin-top: 30px; }

.cocktails-details-unit {
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
}

.menu_text {margin-top:5px}

header .logo {
    text-align: center;
}

.scroll {
    display: none;
    opacity: 1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
    text-align: center;
    cursor: pointer;
    z-index:999;
    width: 100px;
    margin: 0 auto;
    text-shadow: 1px 2px 2px #000;
}

.nav_product { cursor:pointer }

section .description {
    -webkit-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -o-transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    transition: all 1s ease-in;
} 

.blur.description.long_text { width: 1100px !important;}

.down_arrow { width:35px;display:block;margin:0 auto;font-size:20px}


#home_page section.museum .description,#home_page section.history .description {
    top: 200px;
}

.left_content {
    left: 0;
}

.login_logo { text-align: center;margin-top:50px;}
.container.login {top:30%;    box-shadow: 2px 2px 10px black;clip:auto}
.container.login h1 {font-size: 48px; margin-bottom: 15px;}
.container.login h3 {font-size: 18px}

.language_down { 
    position: absolute;
    right: 11px;
    top: 30px;
}
.language_up { 
    display: none;
    position: absolute;
    right: 11px;
    top: 120px;
}

.row.error {display:none}

.text-center { text-align: center !important;}

.facebook_login {margin-top:15px;}
.facebook_login img {margin-right: 5px;}
.facebook_login span {color:#fff;font-size:15px; vertical-align: middle;}

.kostolo{color:#fff}

.calendar-table .c-day.c-off {color:#fff !important}

section.social .media .media-item .bg {
    width: 180px;
    height: 180px;
}

.forgalmazo span {font-size:16px}

#sustainability .description p {text-align: justify;}
#sustainability  section.section-aligned.section-more .description h2 {font-size:65px}

#home_riserva_product h2, #home_riserva_product p {color:#000 !important}

footer .responsible-drinking img { display:inline-block; margin:30px 20px 0 !important}

section.section.section-new.section-aligned.section-aligned-centercenter.section-aligned-long .description { width: 50% !important; }
section.section.section-new.section-aligned.section-aligned-centercenter.section-aligned-long .description h2 { font-size: 80px }
section.section.section-new.section-aligned.section-aligned-centercenter.section-aligned-long .description p { font-size: 18px }

@media (max-width: 1500px) {
    .home_next_product,.home_szilva_product,.home_riserva_product,.home_unicum_product,.home_barista_product {height:82% !important}
}

@media (min-width: 1340px) and (max-width: 1559px) {
    .container.login h1 {font-size:40px !important}
}

@media (max-width: 1300px) {
    .home_next_product,.home_szilva_product,.home_riserva_product,.home_unicum_product,.home_barista_product {height:72% !important}
}

@media (max-width: 991px) {
    section.section.section-new.section-aligned.section-aligned-centercenter.section-aligned-long .description h2 { font-size: 32px }
    section.section.section-new.section-aligned.section-aligned-centercenter.section-aligned-long .description p { font-size: 16px }
    section.section.section-new.section-aligned.section-aligned-centercenter.section-aligned-long .description { width: 100% !important;}
}